/*header*/
.header{background:url(images/header.jpg) center top no-repeat #2272c3;border-bottom: 5px solid #4470f0;}
.hinner{border-bottom:5px #0c1e3d;}
.header_t {position: absolute;right: 25px;top: 10px;color:#fff;}
.header_t a{color:#fff;}
.header .logo {float: left;display: inline;padding:20px 0;margin: 0;overflow: hidden;}
.header .wrap {float: right;margin-top:60px;margin-right:15px;}
.input-group .btn {border: 0;height: 34px;width:40px;background:url(images/search.jpg) center center no-repeat #0049b0;color:#fff;}
.navbar-header .input-group .btn{background:url(images/search.jpg) center center no-repeat #e5e5e5;}
.navbar-main {background-color:#ffffff;border-radius: 0;-webkit-border-radius: 0;border-bottom:1px solid #dddddd;margin-bottom:0;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color:transparent;}
.dropdown-menu{margin:0;}
.dropdown{float: left;padding:14px 0;font-size:18px;}
.dropdown>a.nav1{background:url(images/home.jpg) left center no-repeat;border-left:none;}
.dropdown a{color:#000;text-decoration: none;padding:14px 15px;font-size:18px;border-left:0px solid #c5c3c4;}
.dropdown a:hover{background-color:#2272c3;color:#fff;}
/* 二级菜单样式 */
.dropdown-submenu {
    position: relative;
}
/* 三级菜单定位 */
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
}
/* 鼠标悬停显示 */
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-menu{border-radius:0;background:#075ba6;color:#fff;border:0; font-size:16px;min-width:220px;text-align:left;padding:0 0 0 0px;}
.dropdown-menu>li>a{line-height:2;color:#fff;padding:5px 20px;font-size:16px;border-bottom:1px solid #c5c3c4;}
.dropdown:hover> .dropdown-menu{display:block;}
.navbar-toggle{border-color: #ddd;}
.navbar-toggle .icon-bar {background-color: #333;}
.search{display:none;}

/*footer*/
.footer{background:url(images/footer.jpg) center bottom repeat-x;color:#fff;}
.footer a{color:#fff;}
.flist1{float: left; text-align: center;margin-top:50px;}
.flist1 p{
  color: #fff;
  text-align: center;}
.flist2{float: left;
  margin-left:40px;  text-align: center;margin-top:50px;}
.flist2 p{
  color: #fff;
  text-align: center;}
.footer-logo{float: left;padding-top: 50px;}
.copyright{color:#fff;font-size:14px;text-align: center;padding-top: 50px;}
.copyright a{color:#fff;}
@media (max-width: 767px) {
    .header .logo {
		float: none;
		display: block;
		padding-left: 0;
		margin-left: auto;
		margin-right: auto;
		width: 200px;
		padding: 20px 0;}
	.search{
        width:60%;
        float:left;
        display:block;}
	.search .navbar-form{
        padding:0;margin:6px 0 0 15px;}
	.navbar-nav .open .dropdown-menu>li>a {color: #333 !important;}
	.dropdown>a.nav1{background:none;}
	.dropdown{width:100%;padding:5px 0 !important;}
	.dropdown ul{box-shadow:0 0 0 0;text-align:left;}
	.dropdown a:hover{background-color:transparent !important;}
	.dropdown a{color:#333 !important;padding: 5px 16px;line-height: 2.4;}
	.dropdown:hover{background-color: transparent !important;}
	.dropdown-menu>li>a{padding:2px 30px;}
	.dropdown-submenu > .dropdown-menu{display:block;margin-left:0 !important;left:0 !important;top:38px !important;}
	.dropdown-submenu > a:after{display:none !important;}
	.footer {
		background-repeat: repeat;
		background-size: auto 100%;}
	
	.header .logo  img,.flogo img{width:100%;height:auto;}
	.flogo,.codediv{border-left:none;}
	.codediv{padding-left:0;}
}
/* */
@media (min-width:1220px){
	.container {
		width: 1200px;}
}
@media (min-width: 992px) and (max-width: 1200px){
	.container {
		width: 1000px;}
}
@media (min-width:768px) and (max-width:992px){
	.dropdown-menu{text-align:left;min-width:auto;}
	.dropdown a{padding:5px 7px;}
}
@media (min-width: 768px){

}